body {
    font-family: Arial, sans-serif;
    text-align: center;
  }
  
  .container {
    max-width: 300px;
    margin: 0 auto;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #4c52b0;
    color:#fff

  }
  
  .person-info {
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #ccc;
    color: #000;
  }
  
  button {
    padding: 10px 20px;
    background-color: #ff8000;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
  }
  